@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700;900&display=swap");
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 1.6rem;
  line-height: 1.5;
}

a {
  text-decoration: none;
  box-sizing: border-box;
}

ul {
  list-style-type: none;
}

.container {
  width: 100%;
  max-width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}

header {
  width: 100%;
  position: fixed;
  transition: 0.4s 0.4s cubic-bezier(0.32, 1.74, 1, 0.52);
  z-index: 22;
}

@media (max-width: 767px) {
  header {
    top: -650px;
    left: 0;
    right: 0;
    background-color: #3e4024;
  }
}

header.navCollapse {
  top: 0;
}

header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 0;
}

@media (max-width: 767px) {
  header .container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

header .logo {
  width: 8rem;
  height: 8rem;
  /* border-radius: 50%; */
  padding: 1rem;
  /* background: #b4a43c; */
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 1rem;
}

header .logo h1 {
  font-size: 1.1rem;
}

@media (max-width: 479px) {
  header .logo h1 {
    font-size: 0.8rem;
  }
}

header .logo h1 a {
  color: black;
}

header .logo img {
  width: 100%;
  color: #eee1d8;
}

@media (max-width: 767px) {
  header .logo {
    position: absolute;
    top: 1.5rem;
    left: 1rem;
  }
}

@media (max-width: 479px) {
  header .logo {
    width: 6rem;
    height: 6rem;
  }
}

header .main-nav {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 767px) {
  header .main-nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #eee1d8;
    margin-top: 7rem;
  }
}

header .main-nav__item {
  margin-right: 3rem;
  height: 2.4rem;
  transition: 0.2s ease-in-out;
}

@media (max-width: 767px) {
  header .main-nav__item {
    margin-right: 0;
    margin-bottom: 2rem;
  }
}

header .main-nav__item:first-of-type, header .main-nav__item:first-of-type:hover {
  border-bottom: 2px solid #3e4024;
}

header .main-nav__item:hover {
  border-bottom: 2px solid #b4a43c;
}

header .main-nav__item-link {
  font-weight: 700;
  color: #3e4024;
}

@media (max-width: 767px) {
  header .main-nav__item-link {
    color: #eee1d8;
  }
}


@media (max-width: 767px) {
  header .main-nav__dropdown {
    background-color: #222729;
    width: 100%;
  }
}

header .hamburger-menu {
  display: none;
}

@media (max-width: 767px) {
  header .hamburger-menu {
    display: block;
    width: 3.8rem;
    height: 3rem;
    position: fixed;
    top: 3rem;
    right: 3rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 33;
  }
  header .hamburger-menu .top-line,
  header .hamburger-menu .middle-line,
  header .hamburger-menu .bottom-line {
    height: 0.3rem;
    width: 100%;
    background: #ffffff;
    transition: 0.2s ease-in;
  }
  header .hamburger-menu.open .top-line {
    transform-origin: left;
    transform: rotate(45deg);
  }
  header .hamburger-menu.open .middle-line {
    visibility: hidden;
  }
  header .hamburger-menu.open .bottom-line {
    transform-origin: left;
    transform: rotate(-405deg);
  }
}

.hero {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content:center;
  /* position: relative; */
}

.hero-cta {
  width: 60%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #060606;
  position: absolute;
}

.hero-cta__title {
  font: size 32px;
  font-weight: 700;
  margin-bottom: 1.5rem;
}

.hero-cta__desc {
  font-size:24px;
  margin-bottom: 3.2rem;
  }

.hero-cta__desc :hover {
  color: black;
  cursor: pointer;
  transition: ease-out;
}

.hero-cta__desc span {
  display: block;
}

.hero-cta__btn {
  font-size:19px;
  display: block;
  height: 5rem;
  width: 14rem;
  font-weight: 700;
  color: #fff;
  padding: 1.6rem 3.4rem;
  background-color: #b4a43c;
  border-radius: 0.4rem;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}

.hero-cta__btn:hover {
  background-color: transparent;
  /* border: 2px solid #b4a43c;  */
  /* border-radius: 0.4rem;   */
}
 
footer {
  text-align: center;
  border-top: 1px solid #ddd;
}
footer .copyright {
  color: #333333;
  font-size: 17px;
  letter-spacing: 1px;
  margin-top: 10px;
}
footer .wrap-footer {
  padding: 30px 50px 10px 50px;
  background-color: #ffffff;
}

footer ul.social-buttons li a {
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-size: 20px;
  line-height: 40px;
  color: #ffffff;
  background-color: #de5781;
  transition-duration: 0.3s;
}
footer ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  background-color: #333333;
}

footer ul.quicklinks {
  margin-top: 10px;
}

